#db.url=jdbc:h2:~/test
#db.driverClassName=org.h2.Driver
#db.username=sa
#db.password=

db.url=jdbc:mysql://localhost/test?zeroDateTimeBehavior=convertToNull&autoReconnect=true&characterEncoding=UTF-8&characterSetResults=UTF-8
db.driverClassName=com.mysql.jdbc.Driver
db.username=cv
db.password=cv